<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['addinstance'] = 'Tilføj forekomst';
$string['addlocksuccess'] = 'Har succesfuldt tilføjet en ny låseinstans.';
$string['addnewlockinstance'] = 'Tilføj en ny låseinstans';
$string['addstore'] = 'Tilføj {$a} opbevaring';
$string['addstoresuccess'] = 'Succesfuld tilføjet en ny {$a} opbevaring.';
$string['area'] = 'Område';
$string['cacheadmin'] = 'Cacheadministration';
$string['cacheconfig'] = 'Konfiguration';
$string['cachedef_calendar_subscriptions'] = 'Kalenderabonnementer';
$string['cachedef_capabilities'] = 'Liste over systembeføjelser';
$string['cachedef_completion'] = 'Status på aktivitetsgennemførelse';
$string['cachedef_config'] = 'Konfigurer indstillinger';
$string['cachedef_coursecat'] = 'Liste over kursuskategorier for udvalgt bruger';
$string['cachedef_coursecatrecords'] = 'Kursuskategoriposter';
$string['cachedef_coursecattree'] = 'Kursuskategoritræ';
$string['cachedef_coursecompletion'] = 'Status på kursusgennemførelse';
$string['cachedef_coursecontacts'] = 'Liste med kursuskontakter';
$string['cachedef_coursemodinfo'] = 'Akkumuleret information om moduler og sektioner for hvert kursus';
$string['cachedef_databasemeta'] = 'Databases metainformation';
$string['cachedef_eventinvalidation'] = 'arrangementer ugyldiggørelse';
$string['cachedef_externalbadges'] = 'Eksterne badges for angivet bruger';
$string['cachedef_filter_active'] = 'Aktive filtre efter kontekst';
$string['cachedef_grade_categories'] = 'Gradskategori forespørgsler';
$string['cachedef_groupdata'] = 'Kursusgruppeinformation';
$string['cachedef_htmlpurifier'] = 'HTML-støvsuger - indholdet er renset';
$string['cachedef_image_sizes'] = 'Forhåndsvisningsstørrelser af billede';
$string['cachedef_langmenu'] = 'Liste over tilgængelige sprog';
$string['cachedef_locking'] = 'Låsning';
$string['cachedef_message_processors_enabled'] = 'Meddelelsesprocessorer aktiverede status';
$string['cachedef_message_time_last_message_between_users'] = 'Tid er oprettet for den seneste meddelelse mellem brugerne';
$string['cachedef_namespace_classes'] = 'Klasser i specifikke navneområder';
$string['cachedef_navigation_expandcourse'] = 'Kurser der kan foldes ud i navigationen';
$string['cachedef_observers'] = 'observatører ved arrangementer';
$string['cachedef_plugin_functions'] = 'Plugins tilgængelige tilbagekald';
$string['cachedef_plugin_manager'] = 'Plugin info leder';
$string['cachedef_postprocessedcss'] = 'Send behandlet CSS';
$string['cachedef_questiondata'] = 'Spørgsmålsdefinitioner';
$string['cachedef_repositories'] = 'Repositories forekomster data';
$string['cachedef_roledefs'] = 'Roldefinitioner';
$string['cachedef_site_course'] = 'Cache for webstedskursus';
$string['cachedef_string'] = 'Sprog stringcache';
$string['cachedef_suspended_userids'] = 'Liste over suspenderede brugere pr. kursus';
$string['cachedef_tagindexbuilder'] = 'Søgeresultater for taggede elementer';
$string['cachedef_tags'] = 'Tagsamlinger og områder';
$string['cachedef_temp_tables'] = 'Midlertidig tabelcache';
$string['cachedef_themedesigner'] = 'Cache for temadesignertilstand';
$string['cachedef_themefileclasses'] = 'Temaindstillinger – filgrupper';
$string['cachedef_theme_setting_categories'] = 'Temaindstillinger - kategorier';
$string['cachedef_user_group_groupings'] = 'Brugers grupperinger og grupper per kursus';
$string['cachedef_userselections'] = 'Data, der anvendes til at beholde brugerens valg i hele Totara';
$string['cachedef_yuimodules'] = 'YUI Module definitioner';
$string['cachelock_file_default'] = 'Standard fillåsning';
$string['cachestores'] = 'Cache opbevaring';
$string['caching'] = 'Caching';
$string['component'] = 'Komponent';
$string['confirmlockdeletion'] = 'Bekræft sletning af lås';
$string['confirmstoredeletion'] = 'Bekræft sletning af opbevaring';
$string['default_application'] = 'Standard Application Store';
$string['defaultmappings'] = 'Opbevaringer anvendes, når ingen mapping er til stede';
$string['defaultmappings_help'] = 'Disse er standard opbevaringer, der vil blive anvendt, hvis du ikke mapper en eller flere opbevaringer til cachen definition.';
$string['default_request'] = 'Standard anmodning opbevaring';
$string['default_session'] = 'Standard session opbevaring';
$string['defaultstoreactions'] = 'Standard opbevaringer kan ikke ændres';
$string['definition'] = 'Definition';
$string['definitionsummaries'] = 'Kendte cache-definitioner';
$string['delete'] = 'Slet';
$string['deletelock'] = 'Slet lås';
$string['deletelockconfirmation'] = 'Er du sikker på du vil slette {$a} lås?';
$string['deletelockhasuses'] = 'Du kan ikke slette dette låse-eksempel fordi det bliver brugt af en eller flere opbevaringer.';
$string['deletelocksuccess'] = 'Har succesfuldt slettet låsen.';
$string['deletestore'] = 'Slet opbevaring';
$string['deletestoreconfirmation'] = 'Er du sikker på du vil slette "{$a}" opbevaring?';
$string['deletestorehasmappings'] = 'Du kan ikke slette denne opbevaring, fordi det har tilknytninger. Slet alle tilknytninger, før du sletter opbevaringen';
$string['deletestoresuccess'] = 'Succesfuld slettet cache opbevaringen';
$string['editdefinitionmappings'] = '{$a} definition opbevarings-tilknytninger';
$string['editdefinitionsharing'] = 'Rediger deling for {$a} definition';
$string['editmappings'] = 'Rediger tilknytninger';
$string['editsharing'] = 'Rediger deling';
$string['editstore'] = 'Rediger opbevaring';
$string['editstoresuccess'] = 'Har succesfuldt redigeret cache opbevaringen.';
$string['ex_configcannotsave'] = 'Kan ikke gemme cache config til fil.';
$string['ex_nodefaultlock'] = 'Kan ikke finde en standard låseinstans.';
$string['ex_unabletolock'] = 'Kan ikke få en lås til caching.';
$string['ex_unmetstorerequirements'] = 'Du kan ikke bruge denne opbevaring på nuværende tidspunkt. Der henvises til dokumentationen, for at bestemme dens krav.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'Denne opbevaring opfylder ikke kravene til alle kendte definitioner. Definitioner, for hvem denne opbevaring er utilstrækkelig, vil blive givet den oprindelige standard opbevaring i stedet for den valgte opbevaring.';
$string['invalidlock'] = 'Ugyldig lås';
$string['invalidplugin'] = 'Ugyldigt plugin';
$string['invalidstore'] = 'Ugyldig cache opbevaring givet';
$string['localstorenotification'] = 'Denne cache kan sikkert kortlægges til en butik, der er lokal for hver webserver';
$string['lockdefault'] = 'Standard';
$string['locking'] = 'Låsning';
$string['locking_help'] = 'Låsning er en mekanisme der begrænser adgang til cachede data til en proces ad gangen for at undgå at data overskrives. Låsningsmetoden styrer hvordan låsen hentes og tjekkes';
$string['lockname'] = 'Navn';
$string['locknamedesc'] = 'Navnet skal være unikt og kan kun bestå af tegnene: a-zA-Z_';
$string['locknamenotunique'] = 'Navnet du har angivet er ikke unikt. Vælg et unikt navn.';
$string['locksummary'] = 'Oversigt over cache lås tilfælde.';
$string['locktype'] = 'Type';
$string['lockuses'] = 'Bruger';
$string['mappingdefault'] = '(standard)';
$string['mappingfinal'] = 'Endelig lagring';
$string['mappingprimary'] = 'Primær lagring';
$string['mappings'] = 'Lagringskortlægninger';
$string['mode'] = 'Tilstand';
$string['mode_1'] = 'Applikation';
$string['mode_2'] = 'Session';
$string['mode_4'] = 'Anmodning';
$string['modes'] = 'Tilstand';
$string['nativelocking'] = 'Dette plugin håndterer sin egen låsning';
$string['none'] = 'Ingen';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = 'Installerede cache lagringer';
$string['purge'] = 'Udrens';
$string['purgedefinitionsuccess'] = 'Den ønskede definition er renset.';
$string['purgestoresuccess'] = 'Den ønskede lagring er renset.';
$string['requestcount'] = 'Test med {$a} anmodninger';
$string['rescandefinitions'] = 'Genscan definitioner';
$string['result'] = 'Resultat';
$string['set'] = 'Indstil';
$string['sharedstorenotification'] = 'Denne cache skal tilknyttes et lager der deles mellem alle webservere';
$string['sharing'] = 'Deling';
$string['sharing_all'] = 'Alle';
$string['sharing_help'] = 'Dette giver dig mulighed for at bestemme, hvordan de cache data kan deles, hvis du har et cluster setup, eller hvis du har flere sider sat op med den samme lagring og ønsker at dele data. Dette er en avanceret indstilling, så du skal sørge for at du forstår formålet, før du ændrer den.';
$string['sharing_input'] = 'Brugerdefineret nøgle (angivet nedenfor)';
$string['sharingrequired'] = 'Du skal vælge mindst en delemulighed';
$string['sharingselected_all'] = 'Alle';
$string['sharingselected_input'] = 'Brugerdefineret nøgle';
$string['sharingselected_siteid'] = 'Site identifikator';
$string['sharingselected_version'] = 'Version';
$string['sharing_siteid'] = 'Sites med samme site-id.';
$string['sharing_version'] = 'Sites der kører samme version';
$string['storeconfiguration'] = 'Lagring konfiguration';
$string['store_default_application'] = 'Standard fillager til applikation-caches';
$string['store_default_request'] = 'Standard statisk lagring for anmodning caches';
$string['store_default_session'] = 'Standard session opbevaring for session caches';
$string['storename'] = 'Lagring navn';
$string['storenamealreadyused'] = 'Du skal vælge et unikt navn til dette lager.';
$string['storename_help'] = 'Dette indstiller lagringens navn. Det bruges til at identificere lagringen i systemet og kan kun bestå af az AZ 0-9 -_ og mellemrum. Det skal være unikt. Hvis du forsøger at bruge et navn, der allerede er brugt, vil du modtage en fejl.';
$string['storenameinvalid'] = 'Ugyldigt lagringsnavn. Du kan kun bruge az AZ 0-9 -_ og mellemrum.';
$string['storenotready'] = 'Lagring ikke klar';
$string['storeperformance'] = 'Cache lagringens resultater rapportering - {$a} unikke anmodninger per drift.';
$string['storeready'] = 'Klar';
$string['storerequiresattention'] = 'Kræver opmærksomhed';
$string['storerequiresattention_help'] = 'Dette lagring eksempel er ikke klar til anvendelse, men har tilknytninger. Fastsættelse af dette spørgsmål vil forbedre ydeevnen på dit system. Kontroller, at lagringen backend er klar til at blive brugt, og at eventuelle PHP krav er opfyldt.';
$string['storeresults_application'] = 'Opbevar anmodninger, når de anvendes som en ansøgning cache.';
$string['storeresults_request'] = 'Opbevar anmodninger, når de anvendes som en anmodning cache.';
$string['storeresults_session'] = 'Opbevar anmodninger når de bruges som en session cache.';
$string['stores'] = 'Lagringer';
$string['storesummaries'] = 'Konfigurerede lagring forekomster';
$string['supports'] = 'Understøtter';
$string['supports_dataguarantee'] = 'datagaranti';
$string['supports_keyawareness'] = 'nøgle bevidsthed';
$string['supports_multipleidentifiers'] = 'flere identifikatorer';
$string['supports_nativelocking'] = 'låsning';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'Søgning via nøgle';
$string['tested'] = 'Testet';
$string['testperformance'] = 'Test ydelse';
$string['unsupportedmode'] = 'Ikke understøttet tilstand';
$string['untestable'] = 'Kan ikke testes';
$string['userinputsharingkey'] = 'Brugerdefineret nøgle til deling';
$string['userinputsharingkey_help'] = 'Indtast din egen private nøgle her. Når du konfigurerer andre lagringer på andre sider, som du ønsker at dele data med, skal du sørge for at angive den nøjagtige samme nøgle der.';
